> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/knowledge-base/knowledge-base-articles/inheritance-in-remote-desktop-manager.md).

# L'héritage dans Remote Desktop Manager

Configurez l'héritage dans Remote Desktop Manager pour transmettre les identifiants et les propriétés d'une entrée parente vers les entrées enfants de niveau inférieur.

L'héritage signifie que certaines propriétés ou attributs d'une entrée de niveau supérieur sont automatiquement transmis aux entrées de niveau inférieur qui en héritent. Cela peut être utile pour définir des attributs par défaut ou même simplifier la gestion en n'ayant à effectuer les modifications qu'au niveau de l'entrée héritée.

L'héritage est accessible en allant dans ***Propriétés*** – ***Commun*** – ***Général*** – ***Identifiants*** et en sélectionnant ***Hérité***.

{% hint style="info" %}
Si les identifiants du parent ne sont pas hérités correctement, cela indique que l'un des niveaux n'est pas réglé à ***Hérité***.
{% endhint %}

#### Voir aussi

* [Devolutions Academy - Managing Entry Permissions](https://academy.devolutions.net/student/path/1925039/activity/2667180)
* [Devolutions Academy - Organizing resources with folders and categories](https://academy.devolutions.net/student/page/3266641-organizing-resources-with-folders-and-categories?sid=b1f8c0eb-82d6-4073-920d-c13023a27d05\&sid_i=0)
* [Devolutions Academy - Understanding inheritance on folders and entries](https://academy.devolutions.net/student/page/3266647-understanding-inheritance-on-folders-and-entries?curriculum_activity_id=5108633\&path_id=3266571\&sid=91223de6-2b21-4a1b-b92f-5159e2ae186a\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/knowledge-base/knowledge-base-articles/inheritance-in-remote-desktop-manager.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
